﻿@charset "utf-8";


body {
    background: #3c3c3c;
    font-family: Arial, sans-serif;
}

/* Typography
-------------------------------------------------- */

	h1, h2, h3, h4, h5, h6 {
		color: #000;
		}
    h3, h4, h5, h6 {
        font-family: Arial, sans-serif;
		}
		
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { 
		font-weight: inherit; 
		}
	
	h1	{
        font-family:'Meta Headline Offc W01 Bold', Arial, sans-serif;
		font-size: 24px;
		margin-bottom: 15px;
		line-height: 26px;
		}
		
	h2	{
        font-family:'Meta Headline Offc W01 Bold', Arial, sans-serif;
		font-size: 19px;
        line-height: 23px;
		}	
		
	h3 {
		font-size: 17px;
        line-height: 23px;
		}
		.sideBar h3 {
			margin-bottom: 5px !important;
		}
		
	h4 {
		font-size: 17px;
		margin-bottom: 16px;
		line-height: 20px;
		}
	h5 {
		font-size: 16px;
		margin-bottom: 0;
		line-height: 24px;
		}
	
	h6 {
		font-size: 15px;
		margin-bottom: 0;
		line-height: 23px;
		}
  
	p  	{ 
		font-family: Arial, sans-serif;
		font-size: 13px;
		line-height: 20px;
		margin: 0 0 15px 0; 
		color: #222;
		}
	span.charges	{
        font-family:'Meta Headline Offc W01 Bold', Arial, sans-serif;
		font-size: 21px;
		margin-left: 2px;
		color: #d74004;
		}
    p.success {
	    background: #fdffca;
	    color: #b0ba01;
	    padding: 10px 15px 8px;
	    border: 1px solid #b0ba01;
	    box-sizing: border-box;
	    margin-right: 0;
	    border-radius: 3px; 
        -moz-border-radius: 3px; 
        -webkit-border-radius: 3px;
    }

    p.success::before {
	    content: "";
	    display: block;
	    float: left;
	    background: url('../images/bg-success.png') no-repeat 0 0;
	    background-size: 24px 24px;
	    width: 24px;
	    height: 24px;
	    margin-right: 10px;
    }

p.error {
	font-size: 13px !important;
	background: #FFCCCC;
	color: #a00 !important;
	padding: 10px 15px 8px !important;
	border: 1px solid #c00;
	box-sizing: border-box;
	margin-right: 0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

    p.error::before {
	    content: "";
	    display: block;
	    float: left;
	    background: url('../images/bg-error.png') no-repeat 0 0;
	    background-size: 16px 16px;
	    width: 16px;
	    height: 16px;
	    margin-right: 10px;
    }

	em 	{ 
		font-style: italic; 
		}
			
	strong { 
		font-weight: 700; 
		}
		
	small { 
		font-size: 85%; 
		}
		
	p.intro {
		font-size: 14px;
		line-height: 22px;
		}
		
	span.date {
		text-transform: uppercase;
		font-size: 12px;
        font-weight: bold;
        color: #444;
		}
			
		
/* Links
-------------------------------------------------- */

	a 	{ 
		color: #d74004;
		text-decoration: none; 
		-webkit-transition: all ease-out 0.1s;
        -moz-transition: all ease-out 0.1s;
        -o-transition: all ease-out 0.1s;
        transition: all ease-out 0.1s;
		}
    a:focus { 
        text-decoration: underline;
    }
    p a:focus, li a:focus {
        outline: 0;
        padding: 3px;
        background: rgba(0,0,0,0.08);
        color: #C33A04
    }
		
	a:hover { 
		text-decoration: none;
		color: #000;
		}
		
	a.cta {
		font-weight: bold;
		background: url(../images/arrow-cta-orange.png) center right no-repeat;
		padding-right: 14px;
		font-size: 13px;
		}
		
	a.cta:hover {
		background: url(../images/arrow-cta-black.png) center right no-repeat;
		}


/* Lists
-------------------------------------------------- */

	ul, ol { 
		margin-bottom: 15px; 
		font-family: Arial, sans-serif;
		color: #222; 
		font-size: 13px;
		}
		
	ul  { 
		list-style: none outside; 
		}
		
	ol  { 
		list-style: decimal; 
		}
		
	li  { 
		line-height: 20px; 
		}
		
/* Header
-------------------------------------------------- */

	.header {
		background: #3c3c3c;
		padding: 15px 0 0;
	}
		
	#logo {
		float: left;
		max-width: 327px;
        margin: 0 20px 13px 0;
        /*float: right;*/
		}
    p.strapline {
		color: #f39325;
		font-size: 24px;
        line-height: 30px;
		margin: 0;
		}
        p.strapline span {
            font-size: 18px;
            font-weight: bold;
            line-height: 26px;
        }
    p.strapline a {
		color: #f39325;
		}
         p.strapline a:hover {
		    color: #fff;
		    }
		
	.header ul {
		margin: 0;
		}
		
	p.tel {
		color: #FFF;
		font-weight: bold;
		font-size: 14px;
		padding-left: 20px;
		background: url(../images/i-tel.png) center left no-repeat;
		margin: 20px 0 0 0;
		}
		
		p.tel a {
			color: #FFF;
			}
			
		p.tel a:hover {
			color: #f39325;
			}
		
	.search {
		margin: 46px 0 0 0;
		}
		
	form.search input[type=text] {
		width: 70%;
		border: 1px solid #ccc;
		background: none;
		padding: 5px 10px;
		font-family: Arial, sans-serif;
		font-size: 13px;
        line-height: 24px;
		color: #FFF;
		margin-right: 10px;
		}
		
	form.search input[type="submit"] {
		margin: 0;
		padding: 5px;
		font-size: 13px;	
		font-weight: bold;
		background: url(../images/i-search.png) center center no-repeat;
		border: none;
		color: #FFF;
		border-radius: 1px;
		width: 20px;
		height: 20px;
        position: relative;
        top: 5px;
		}

	form.search input[type="submit"]:hover {
		background: url(../images/i-search.png) center center no-repeat !important;
		cursor: pointer;
		}

form.search input[type=text] ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #ccc;
}

form.search input[type=text] ::-moz-placeholder { /* Firefox 19+ */
	color: #ccc;
}

form.search input[type=text] :-ms-input-placeholder { /* IE 10+ */
	color: #ccc;
}

form.search input[type=text] :-moz-placeholder { /* Firefox 18- */
	color: #ccc;
}

.iFrame {
	display: flex;
	width: 800px;
	height: 100%;
	overflow: auto !important;
}

/* Navigation
-------------------------------------------------- */
			
	.navWrap {
        background: #313131;
        border-top: 1px solid #333;
        padding-top: 0;
	}
			
	#nav {
		z-index: 2000;
		position: static;
		}

    #nav ul {
		margin: 0;
		}

	#nav > a {
		display: none;
		}

	#nav li {
		position: relative;
		}
		
	#nav li a {
		color: #FFF;
		display: block;
		font-size: 14px;
        /*border-right: 1px solid rgba(255,255,255,0.2);*/
        padding: 0 20px;
		}
				
	#nav li a:hover {
		color: #f39325;
		}
		
	#nav li.active a {
		color: #f39325;
		}


	/* first level */
		
	#nav ul li {
		float: left;
		margin: 0;
		padding: 10px 0 11px 0;
		}
		
		#nav ul li:first-child a {
			padding-left: 0;
			}
        #nav ul li:last-child a {
			border: none;
			padding-right: 0;
			}
		

	/* second level */

	#nav li ul {
		
		min-width: 280px;
		display: none;
		position: absolute;
		z-index: 2000;
		padding-top: 10px;
		} 
		
	#nav li ul li {
		border-top: 1px solid rgba(0,0,0,0.3);
        float: none;
        padding: 0;
        margin: -1px 0 0 0;
		}
					
	#nav li ul li:last-child {
		border-bottom: none;
		}
	
	#nav li:hover ul {
		display: block;
		left: 0;
		right: 0;
		}

	#nav li ul li a {
		font-weight: normal;
		font-size: 13px;
		padding: 10px 20px !important;
		background-color: #555;
		}
		
	#nav li.active ul li a {
		color: #FFF;
		}
							
	#nav li ul li a:hover, #nav li ul:not( :hover ) li.active a {
		color: #f39325;
		}
		

		
/* Sub Navigation
-------------------------------------------------- */

	.sub-nav {
		margin: 0 0 20px;
		float: left;
		width: 100%;
		border-bottom: 1px solid #DDD;
		}

    .sub-nav ul {
		margin: 0;
		}
			
	.sub-nav ul li {
		padding: 0;
		margin: 0;
		}
		
	.sub-nav ul li a {
		display: block;
		/*background: url(../images/arrow-cta.png) center right no-repeat;*/
		padding: 10px 10px 12px;
        font-family:'Meta Headline Offc W01 Bold', Arial, sans-serif;
		font-size: 16px;
		line-height: 21px;
        border-top: 1px solid #DDD !important;
		}
		
		.sub-nav ul li a:hover {
			background: #EEE !important;
			padding-left: 10px;
			}
		.sub-nav ul li a:focus,
		.sub-nav ul li a:active,
		.sub-nav ul li.active a {
			color: #000;
		}

        /* second level */

        .sub-nav ul ul, .sub-nav ul ul ul {
		    border: none;
            margin-bottom: 0;
		}

        .sub-nav ul li li a, .sub-nav ul li.child a {
            border-top: 1px dashed #ccc !important;
		}

        .sub-nav ul li.active li a, .sub-nav ul li.child a {
            font-family:'Meta Headline Offc W01 Regular', Arial, sans-serif;
		    padding-left: 20px;
            color: #d74004;
		}

        .sub-nav ul li.active li.active a {
            font-family:'Meta Headline Offc W01 Bold', Arial, sans-serif;
            color: #000;
		}

        /* third level */

        .sub-nav ul li li li a {
		    border-top: 1px dashed #ccc !important;
		}
        .sub-nav ul li.active li.active li a {
            font-family:'Meta Headline Offc W01 Regular', Arial, sans-serif;
            font-size: 15px;
		    padding-left: 30px;
            color: #333;
		}

			
			
/* Breadcrumb
-------------------------------------------------- */

	.breadcrumb {
		border-top: 1px solid #DDD;
		padding: 15px 0 0 0;
		margin-bottom: 50px;
		}
		
	.breadcrumb ul li {
		float: left;
		border-right: 1px solid #DDD;
		padding-right: 10px; 
		margin-right: 10px;
		font-size: 12px;
		}
		
		.breadcrumb ul li:last-child {
			border: none;
			margin: 0;
			padding: 0;
			}


/* Home Page
-------------------------------------------------- */

	.home-news {
		border-bottom: 1px solid #DDD;
		background: url(../images/i-news.png) top left no-repeat;
		padding-left: 40px;
		margin-bottom: 15px;
		}
	
	.home-resource {
		border: 1px solid #CCC;
		background: #E9E9E9 url(../images/i-resource.png) bottom right no-repeat;
		padding: 15px;
		padding-bottom: 0;
		margin-bottom: 20px;
		}
		
	.home-news p a, .home-resource p a {
		font-size: 16px;
		line-height: 24px;
		font-weight: bold;
		background: url(../images/arrow-cta.png) center right no-repeat;
		padding-right: 15px;
		}
		
		.home-news p a:hover, .home-resource p a:hover {
			background: url(../images/arrow-cta-hover.png) center right no-repeat;
			}
		
	.home-news p, .home-resource p {
		margin-bottom: 15px;
		}
		
		
		
		
/* Service Panels
-------------------------------------------------- */

	.toggle {
		background: #FFF;
		border-top: 1px solid #DDD;
		padding: 20px 0 20px 0;
		}
	
	.services {
		background: #333;
		padding: 30px 0 10px 0;
		}
		
	a.services-toggle {
		background: url(../images/arrow-cta.png) center right no-repeat;
		padding-right: 15px;
		}
		
	a.services-toggle:hover {
		cursor: pointer;
		}

	.service-panel {
		margin-bottom: 20px !important;
		}
		
	.service-panel a {
        display: block;
		padding: 25px 40px 27px 15px;
        line-height: 1px;
		-webkit-transition: all 0.2s ease-out;
		-moz-transition: all 0.2s ease-out;
		-o-transition: all 0.2s ease-out;
		transition: all 0.2s ease-out;
        margin: -3px 0 0;
		}

    .service-panel h2 {
		color: #FFF;
        font-family: 'Meta Headline Offc W01 Bold', Arial, sans-serif;
		font-size: 18px;
		line-height: 18px;
        text-transform: uppercase;
        margin: 0;
		}
        .service-panel h2::after {
            display: inline-block;
            content: "";
            width: 10px;
            height: 11px;
            background: url(../images/arrow-service-panel.png) no-repeat;
            margin-left: 8px;
            -webkit-transition: all 0.2s ease-out;
		    -moz-transition: all 0.2s ease-out;
		    -o-transition: all 0.2s ease-out;
		    transition: all 0.2s ease-out;
        }
        .service-panel:hover h2::after {
            background: url(../images/arrow-service-panel.png) no-repeat;
            margin-left: 13px
        }
		
		/*.course {
			background-color: #d74004 !important;
		}*/


	.environment a {
		background: url('/images/bg-environment.png') 80% 52% no-repeat;
		}
        .environment a:hover {
        background: url('/images/bg-environment.png') 50% 52% no-repeat;
		}
    .historic a {
		background: url('/images/bg-historic.png') 80% 52% no-repeat;
		}
        .historic a:hover {
        background: url('/images/bg-historic.png') 50% 52% no-repeat;
		}
    .built a {
		background: url('/images/bg-built.png') 80% 52% no-repeat;
		}
        .built a:hover {
        background: url('/images/bg-built.png') 50% 52% no-repeat;
		}

    .project h3 {
        -webkit-transition: all 0.2s ease-out;
				-moz-transition: all 0.2s ease-out;
				-o-transition: all 0.2s ease-out;
				transition: all 0.2s ease-out;
    }


    /* Project panels hover */

    /* environment */
    .service-1085 h3, .service-1087 h3, .service-2854 h3 {
		background: url('/images/bg-environment.png') 74.5% 6% no-repeat;
		}
        .project.service-1085:hover h3, .project.service-1087:hover h3, .project.service-2854:hover h3 {
        background: url('/images/bg-environment.png') 50% 6% no-repeat;
		}

    /* historic */
    .service-1086 h3 {
		background: url('/images/bg-historic.png') 74.5% 6% no-repeat;
		}
        .project.service-1086:hover h3 {
        background: url('/images/bg-historic.png') 50% 6% no-repeat;
		}

    /* built */
    .service-1069 h3, .service-1088 h3, .service-1089 h3, .service-2855 h3 {
		background: url('/images/bg-built.png') 74.5% 6% no-repeat;
		}
        .project.service-1069:hover h3, .project.service-1088:hover h3, .project.service-1089:hover h3, .project.service-2855:hover h3 {
        background: url('/images/bg-built.png') 50% 6% no-repeat;
		}
			
	
/* WYSIWYG
-------------------------------------------------- */

	.wysiwyg h1 {
		border-bottom: 1px solid #DDD;
		padding-bottom: 10px;
		font-size: 34px;
		line-height: 40px;
		margin-bottom: 20px;
		}
		
	.wysiwyg h2 {
		font-size: 21px;
		/*margin-top: 20px;*/
		margin-bottom: 15px;
		line-height: 27px;
		}
		
	.wysiwyg h3 {
		font-size: 17px;
        line-height: 24px;
		margin-top: 20px;
		margin-bottom: 15px
		}
		
	.wysiwyg img {
		/*float: right;
		margin: 5px 0 20px 20px;
		border: 2px solid #DDD;
		padding: 1px;*/
		}
		
	.wysiwyg p.highlight {
		font-size: 14px;
		line-height: 22px;
		color: #333 !important;
		padding: 10px 15px 11px 15px;
		border-left: 5px solid #d74004;
		background: #EEE;
		}
        .wysiwyg p.highlight a {
            font-weight: bold;
            color: #C33A04
        }
        .wysiwyg p.highlight a:hover {
            color: #000;
        }
		
	.wysiwyg ul li {
		background: url(../images/bg-list.png) left top no-repeat;
		padding-left: 16px;
		}
		
	.wysiwyg ul.clientList, .wysiwyg ul.clientList li {
		margin: 0;
		padding: 0;
		list-style: none;
		background: none;
	}
    .wysiwyg ul.clientList {
		margin: 0 0 20px;
	}
	.wysiwyg ul.clientList li {
        font-size: 15px;
		margin: 0 0 5px;
		line-height: 22px;
	}

    .wysiwyg ul.clientList.inline li {
        font-size: 17px;
        line-height: 30px;
		display: inline-block;
        margin: 0;
	}
    .wysiwyg ul.clientList.inline li::before {
		display: none;
	}
    .wysiwyg ul.clientList li:nth-child(odd) a {
		color: #e22d1f;
	}
    .wysiwyg ul.clientList.inline li:nth-child(odd) a:hover { 
		color: #000;
	}
        

    /*p.clients {
        font-size: 17px;
        line-height: 27px;
    }*/

    .divider {
            margin: 0 7px 0 12px;
            color: #999;
        }
		
	.mini-hero {
		margin-bottom: 20px;
		}
		
	img.thumb {
		/*border: 1px solid #DDD;
		padding: 1px;
		width: 99%;*/
		}
		
	.wysiwyg p.email,
	.wysiwyg p.resource,
	.wysiwyg p.map,
	.wysiwyg p.tel {
		color: #d74004;
		font-weight: bold;
		font-size: 16px;
		padding-left: 30px;
		margin: 0 0 15px 0;
	}
		
	.wysiwyg p.tel {
		background: url(../images/i-phone.png) center left no-repeat;
		background-size: 16px 16px;
	}
	.wysiwyg p.email {
		background: url(../images/i-mail.png) center left no-repeat;
		background-size: 16px 16px;
	}
	.wysiwyg p.map {
		background: url(../images/i-map.png) center left no-repeat;
		background-size: 16px 16px;
	}
		
	.wysiwyg p.resource {
		padding: 2px 0 2px 34px;
		background: url(../images/i-resource.png) center left no-repeat;
		}
    .wysiwyg p.tel.delegate {
            color: #333;
            font-size: 14px;
            font-weight: normal;
            padding-left: 24px;
            margin: 0 0 15px 0;
        }
    .wysiwyg p.email.delegate {
        color: #333;
        font-size: 14px;
        font-weight: normal;
        padding-left: 24px;
        margin: 0 0 5px 0;
    }
		
/* Content
-------------------------------------------------- */

    /* video embed */

    .embedVideo {
	    position: relative;
	    padding-bottom: 56.25%; /* 16/9 ratio */
	    padding-top: 0; /* IE6 workaround*/
	    height: 0;
	    overflow: hidden;
	    margin-bottom: 20px;
    }

    .embedVideo iframe,
    .embedVideo object,
    .embedVideo embed,
    .embedVideo video {
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
    }

	/* progress bar */

	#progressbar {
		margin: 35px 0 30px;
		overflow: hidden;
		/*CSS counters to number the steps*/
		counter-reset: step;
	}
	#progressbar li {
		list-style-type: none;
		font-size: 14px;
		line-height: 18px;
		width: 25%;
		float: left;
		position: relative;
		text-align: center;
		background: none;
		padding: 0;
	}
	#progressbar li:before {
		position: relative;
		content: counter(step);
		counter-increment: step;
		width: 34px;
		height: 14px;
		display: block;
		font-size: 16px;
		font-weight: 700;
		color: #333;
		background: #ccc;
		margin: 0 auto 5px auto;
		padding: 9px 0 11px;
		text-align: center;
		z-index: 5;
		border-radius: 50%;
	}
	#progressbar li:after {
		content: '';
		width: 100%;
		height: 2px;
		background: #ddd;
		position: absolute;
		left: -50%;
		top: 16px;
		z-index: 1;
	}
	#progressbar li:first-child:after {
		content: none; 
	}
	#progressbar li.active:before,  #progressbar li.active:after{
		background: #d74004;
		color: #fff;
	}
	#progressbar li.active.failed:before,  #progressbar li.active.failed:after{
		background: #c00;
		color: #fff;
	}

	.content {
		background: #FFF;
		padding: 40px 0 20px 0;
		}
		
	.internal {
		padding: 30px 0 40px;
		}
		
	.index-list {
		border-bottom: 1px dashed #CCC;
		margin-bottom: 15px;
		}
		
		.index-list h3 {
			margin: 0 0 15px 0 !important;
			line-height: 22px;
			}

	.resources-list ul li {
		border-bottom: 1px dashed #CCC;
		margin-bottom: 15px;
		padding-bottom: 15px;
		line-height: 22px;
		font-size: 16px;
		font-weight: bold;
		background: url(../images/i-resource.png) left top no-repeat;
		padding-left: 34px;
		}
			
	h1.opportunity {
		/*background: url(../images/i-opportunity.png) center right no-repeat;*/
		}
		
	h1.event {
		background: url(../images/i-event.png) center right no-repeat;
		}
		
	h1.news {
		background: url(../images/i-news.png) center right no-repeat;
		}
	.pagination ul {
		margin-bottom: 20px;
	}
	.pagination ul li {
		float: left;
		background: none;
		padding: 5px 10px 5px 10px;
		border-right: 1px solid #DDD;
		}
		
		.pagination ul li.selected {
			background: #DDD;
			border-right: 1px solid #DDD;
			color: #222;
			margin-left: 10px;
			border-radius: 2px;
			}
		
		.pagination ul li:first-child {
			padding-left: 0;
			}
			
		.pagination ul li:last-child {
			border: none;
			}
			
	#map-canvas { 
		height: 300px; 
		margin-bottom: 20px;
		}
		
	table {
		font-family: Arial, sans-serif;
		font-size: 13px;
		line-height: 20px;
		color: #222;
		margin-bottom: 20px;
		}
		
	table tr {
		border-top: 1px solid #DDD;
		}
		
	table th {
		padding: 10px 0;
		font-weight: bold;
		}
		
	table td {
		padding: 10px 0;
		}
		
	/* info grid */

	table.infogrid {
		margin-bottom: 25px;
	}
	.infogrid th, .infogrid td {
		padding: 8px;
		border-right: 1px solid #bbb;
		font-size: 13px;
		font-weight: 500;
	}
		.infogrid.basket th, .infogrid.basket td {
			font-size: 14px;
		}
	.infogrid tr {
		background: #fff;
	}
		.infogrid tr.empty {
			background: transparent;
		}
			.infogrid tr.empty td {
				border: none;
				border-bottom: 1px solid #ddd !important;
				padding: 11px 8px 9px;
			}
	
			tr:nth-child(even) {
				background-color: #eee;
			}
			.infogrid th {
				background: #222;
				color: #fff;
				text-align: left;
				border-top: 1px solid #111;
				border-right: 1px solid #444;
			}
			.infogrid th:first-child {
				border-left: 1px solid #444;
			}
			.infogrid th.right {
				text-align: right;
			}
			.infogrid th.center {
				text-align: center;
			}
			.infogrid td:first-child {
				border-left: 1px solid #bbb;
			}
			.infogrid td {
				border-bottom: 1px solid #bbb;
			}
			.infogrid label {
				width: auto;
				float: none;
			}
			.infogrid input, .infogrid select, .infogrid button, .infogrid .button  {
				margin: 0;
			}

    figure {
        width: 300px;
        float: right;
        margin: 0 0 20px 20px;
        border: 1px solid #ddd;
        box-sizing: border-box;
    }
        figure img {
            padding: 10px;
            box-sizing: border-box;
        }
        figcaption {
            font-family: Arial, sans-serif;
		    font-size: 12px;
            font-style: italic;
            line-height: 20px;
            display: block;
            padding: 15px;
            background: #ddd;
            color: #333;
        }

		
/* Image Grid
-------------------------------------------------- */

	.grid {
		display: table !important;
	}
	
	.gridHolder {
        max-height: 100% !important;
		height: 80px;
		display: table-cell;
		text-align: center;
		vertical-align: middle;
		padding: 10px 5px;
	}
	
	.gridHolder img {
		width: auto !important;
        max-height: 80px;
	}
			

/* Panels
-------------------------------------------------- */

	.panel {
		border-bottom: 1px dashed #CCC;
		margin-bottom: 20px;
		}
		
	h2.panel-intro {
		border-top: 1px solid #DDD;
		padding-top: 20px;
		margin-bottom: 20px;
		}
		
	.panel-person h3 {
		margin: 15px 0;
		}
		
	.panel-resource h3 {
		margin: 15px 0;
		}
		
	.panel-news h3 {
		margin: 15px 0;
		}
    .panel.delegate {
        margin-bottom: 20px;
        border: none;
        padding: 10px 15px 0;
        background: #eee;
        border-radius: 3px;
        box-sizing: border-box;
    }
		
		
/* Projects
-------------------------------------------------- */	

	.project {
		position: relative;
		margin-bottom: 20px;
		-webkit-transition: all ease-out 0.1s;
        -moz-transition: all ease-out 0.1s;
        -o-transition: all ease-out 0.1s;
        transition: all ease-out 0.1s;
		}
		
	.project img {
		float: left;
		margin-bottom: 20px;
		}
		
	.project .projectStatus {
			position: absolute;
			top: 20px;
			padding: 10px 15px 11px;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			font-family: Arial, sans-serif;
			font-size: 15px;
			color: #fff;
			line-height: 20px;
			background: #1b212e;
			margin-right: 30px;
			-moz-box-shadow: 0 0 3px 0 rgba(0,0,0,0.5);
			-webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,0.5);
			box-shadow: 0 0 3px 0 rgba(0,0,0,0.5);
		}
        .project .projectStatus.waiting {
			background: #fa5b1b;
		}
		
	.project h3 {
		margin: 0;
		font-size: 16px;
		line-height: 22px;
		display: block;
		}
		
	.project h3 a {
		display: block;
		color: #FFF;
		padding: 0 35px 20px 15px;
		}
		
	/*.project:hover {
		background: #333 !important;
		}*/
	.project.course h3 {
		background: url(/images/bg-orange-logo.png) 93% -13% no-repeat;
	}
        .project.course:hover h3 {
         background: url('/images/bg-orange-logo.png') 65% -13% no-repeat;
		}
	

	
/* Services
-------------------------------------------------- */

	.orange h1, .orange h2 {
		color: #F8981D;
		}
		
/* Call out
-------------------------------------------------- */

	.callOut {
		padding: 18px 20px 0;
		background: #fafafa;
		border: 1px solid rgba(0,0,0,0.15);
		margin-bottom: 25px;
	}
	.callOut h3 {
		margin-top: 0;
	}

/* Sub Footer
-------------------------------------------------- */

	.sub-footer {
		background: #111;
		padding: 40px 0;
		}
		
		.sub-footer .cta:hover {
			color: #333
			}
		
	.tweet {
        position: relative;
		background: #333;
		border-radius: 4px;
		padding: 15px;
		}

    .tweet:before {
        content: "";
        position: absolute;
        bottom: -10px;
        left: 50%;
        border-width: 10px 10px 0 10px;
        border-style: solid;
        border-color: #333 transparent;
        display: block;
        width: 0;
        margin-left: -10px;
    }
		
	.tweet p {
		margin: 0;
		color: #fff;
		font-size: 12px;
		line-height: 19px;
		}

    .tweet a {
        color: #f39325;
        text-decoration: underline;
    }
		
	.tweet span.date {
		text-transform: none;
		}
		
	.sub-footer a.cta {
		margin-top: 15px;
        color: #f39325;
		}
	.sub-footer a.cta:hover {
		color: #fff;
	}
		
	.sub-footer blockquote p {
		font-size: 13px;
		line-height: 20px;
		color: #EEE;
		border-left: 5px solid #666;
		padding-left: 15px;
		}
		
	.sub-footer blockquote footer p {
		font-size: 13px;
		color: #EEE;
		border: none;
		padding-left: 20px;
		font-weight: bold;
		}
		
	.email-signup {
		background: #333 url(../images/i-email-signup.png) 0 -1px no-repeat;
		padding: 15px 15px 5px 50px;
		margin-bottom: 15px;
		border-radius: 4px;
		}
        
    .email-signup input {
        width: 100% !important;
        box-sizing: border-box;
		}

    .email-signup p {
        font-size: 16px;
		line-height: 23px;
		font-weight: bold;
		margin-bottom: 10px;
        color: #fff;
		}		
	.email-signup p a,
    .home-event p a {
		display: block;
        color: #f39325
		}
		
	.sub-footer a:hover {
		color: #999;
		}
    .four .email-signup {
		padding: 15px 15px 20px 15px;
		}
    .four .email-signup p {
        padding-left: 35px;
		}
    .four .email-signup p.sub {
        font-size: 12px;
		line-height: 19px;
		font-weight: normal;
		margin-bottom: 15px;
        padding-left: 0;
		}
		
	.sub-footer span.date {
		color: #EEE;
		}
		
	.sub-footer h2 {
		color: #FFF;
		}
		
	.home-event {
		background: #333 url(../images/i-event-box.png) top left no-repeat;
		padding: 15px 15px 0px 50px;
		margin-bottom: 15px;
		border-radius: 4px;
		}
		
	.home-event p {
		font-size: 16px;
		line-height: 23px;
		font-weight: bold;
		color: #fff;
		}

		
	.home-event p {
		margin-bottom: 15px;
		}
		
	/*.linkedin {
		border: 1px solid #1777B5;
		background: #1777B5 url(../images/i-linkedin-wh.png) 14px 14px no-repeat;
		padding: 15px 15px 0px 52px;
		margin-bottom: 15px;
		border-radius: 4px;
	}*/



/* Footer
-------------------------------------------------- */

	.footer {
		padding: 28px 0 25px 0;
		}
		
	.footer p {
		color: #aaa;
		font-size: 12px;
		margin: 0;
		}

        .footer a{
            color: #fff;
            font-weight: bold;
        }
		
		.footer a:hover {
			color: #f39325;
		}
		
	.footer ul li {
		float: left;
        color: #aaa;
		margin-right: 10px;
		}
		
		.footer ul li:last-child {
			margin: 0;
			}
		
	.social ul {
		float: left;
		margin: 0;
		}
	
	.social ul li {
		margin: 0 10px 5px 0;
		}
		
		.social ul li:last-child {
			margin: 0 0 5px 0;
			}	
		
		
		
	/* Forms
	-------------------------------------------------- */

	
	form {
		font-family: Arial, sans-serif;
		font-size: 13px;
		}
		
	form fieldset {
		border-bottom: 1px dotted #DDD;
		margin: 0 0 10px 0;
		padding: 0;
		}

    form fieldset.check {
		padding-bottom: 10px;
		}
		
	label {
		float: left;
		width: 35%;
		margin: 8px 0 5px 0;
		font-weight: bold;
		color: #555;
		}
		
	input[type=text], input[type=email], textarea, select{
		width: 65%;
		border: 1px solid rgba(0,0,0,0.2);
		background: #F5F5F5;
		padding: 8px;
		font-family: Arial, sans-serif;
		font-size: 13px;
		color: #555;
        margin-bottom: 10px;
        box-sizing: border-box;
		}
			
		input:focus, textarea:focus {
			border: 1px solid #CCC;
			}
			
		select {
			width: 100%;
			}
		select.inline {
			width: 65%;
			}
			
	input.file {
		width: 60%;
		font-family: Arial, sans-serif;
		font-size: 13px;
		color: #555;
		}
	input[type="checkbox"],
	input[type="radio"] {
		position: relative;
		top: 2px;
		margin-right: 8px;
	}
			
	textarea {
		height: 150px;
		}
			
	.form-actions {
		margin: 0 0 0 35%;
		padding: 0;
		border: none;
		}
		
	.check {
		padding-left: 35%;
		}
	.check label {
		display: inline;
		float: none;
		width: auto;
		font-weight: normal;
		}
			
	input[type="submit"],
	input[type="reset"], a.button {
		margin: 0;
		padding: 10px 10px;
		font-size: 13px;	
		font-weight: bold;
		background: #d74004;
		border: none;
		color: #FFF;
		border-radius: 2px;
        -webkit-transition: all ease-out 0.2s;
        -moz-transition: all ease-out 0.2s;
        -o-transition: all ease-out 0.2s;
        transition: all ease-out 0.2s;
	}
	
	input[type="reset"] {
		background: #888;
	}

	input[type="submit"]:hover, input[type="submit"]:active,
	input[type="reset"]:hover, input[type="reset"]:active, a.button:hover {
		background: #444;
		cursor: pointer;
		}
		
	form.filter {
		border-bottom: 1px solid #DDD;
		padding-bottom: 15px;
		margin-top: 5px;
		}
		
	.ms-parent {
		width: 88% !important;
		}
    .ms-drop label {
        width: 100%;
    }
form.filter input[type="submit"] {
	padding-left: 5px;
	padding-right: 5px;
}
	/*form.filter input[type="submit"] {
		margin: 5px 0 0 0;
		padding: 5px;
		font-size: 13px;	
		font-weight: bold;
		background: url(../images/i-search-filter.png) center center no-repeat;
		border: none;
		color: #FFF;
		border-radius: 2px;
		width: 20px;
		height: 20px;
		float: right;
		}

	form.filter input[type="submit"]:hover {
		background: url(../images/i-search-filter.png) center center no-repeat;
		cursor: pointer;
		}*/
	/* Miscellaneous 
-------------------------------------------------- */

	.left { 
		float: left;
		} 
		 
  	.right { 
		float: right !important; 
		}
	.half-width { 
		width: 50%; 
		}
  	.full-width { 
		width: 100%; 
		}
		
	.price {
		font-size: 110%;
		font-weight: bold;
	}
	
	.twoCol {
		column-count: 2;
		column-gap: 20px;
	}
		
	hr 	{ 
		border: solid #ddd; 
		border-width: 1px 0 0; 
		clear: both; 
		margin: 20px 0 20px; 
		height: 0; 
		}
	hr.dotted 	{ 
		border: dashed #ddd;
		border-width: 1px 0 0; 
		}
	img.scale,
	img.scale-with-grid {
		width: 100%;
		max-width: 100%;
		height: auto;
		line-height: 1px;
	}
    img.insetL {
        float: left;
		margin: 0 20px 20px 0 
		}
	img.ptnz {
		float: right;
		max-width: 80px;
		width: 100%;
		height: auto;
		margin-top: 25px;
	}
	.add-top {
		padding-top: 40px;
		}
		
	.mob-only {
		display: none !important;
		}

    .mb-0 {
        margin-bottom: 0 !important;
    }
		
	.mb-5 {
        margin-bottom: 5px !important;
    }
		
	.mb-10 {
        margin-bottom: 10px !important;
    }
    .mb-15{
        margin-bottom: 15px !important;
    }
    .mb-20 {
        margin-bottom: 20px !important;
    }

    .mb-30 {
        margin-bottom: 30px !important;
    }
    .mr-10 {
        margin-right: 10px !important;
    }
    .mr-20 {
        margin-right: 20px !important;
    }
	.ml-20 {
        margin-left: 20px !important;
    }
	.highlight {
		color: #C33A04 !important;
	}

	.col4 {
		column-count: 4;
	}

		
/* Media Queries
-------------------------------------------------- */

@media only screen and (min-width: 1280px) and (max-width: 1480px) {

	.project.course h3 {
		background: url('/images/bg-orange-logo.png') 90% 12% no-repeat;
	}

	.project.course:hover h3 {
		background: url('/images/bg-orange-logo.png') 65% 12% no-repeat;
	}
}

/* Tablet Landscape size to wide monitor  */
@media only screen and (min-width: 960px) and (max-width: 1279px) {
	p.strapline {
		font-size: 22px;
        line-height: 27px;
		margin: 6px 0 0 0;
		}
    p.strapline span {
        font-size: 16px;
        line-height: 20px;
    }
    /*.search {
	    margin: 32px 0 0 0;
	}*/
	.project.course h3 {
		background: url('/images/bg-orange-logo.png') 90% 12% no-repeat;
	}

	.project.course:hover h3 {
		background: url('/images/bg-orange-logo.png') 65% 12% no-repeat;
	}
}

/* Tablet Portrait */
@media only screen and (min-width: 768px) and (max-width: 959px) {
		
	figure {
        width: 220px;
    }
	p.strapline {
		font-size: 18px;
        line-height: 22px;
		}
        p.strapline span {
            font-size: 14px;
            line-height: 20px;
        }
    /*.search {
	    margin: 20px 0 0 0;
	}*/
	
	#nav li a {
		font-size: 13px;
		}
		
	/* first level */
		
	#nav ul li a {
		padding: 0 15px;
		}
	.col4 {
		column-count: 2;
	}
	.project.course h3 {
		background: url('/images/bg-orange-logo.png') 90% 12% no-repeat;
	}

	.project.course:hover h3 {
		background: url('/images/bg-orange-logo.png') 65% 12% no-repeat;
	}
	
}

/* All Mobile */
@media only screen and (max-width: 767px) {
	.twoCol {
		column-count: 1;
		column-gap: 0;
	}
	
    #nav {
		position: relative;
		z-index: 2000;
		padding-top: 10px;
		padding-bottom: 12px;
		}
		
	#nav > a {
		width: 20px;
		height: 20px;
		text-align: left;
		text-indent: -9999px;
		background: url('../images/i-nav.png') no-repeat left; 
		position: relative;
		}

	#nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type{
		display: block;
		}
		

	/* first level */

	#nav > ul {
		height: auto;
		display: none;
		position: absolute;
		left: 0;
		right: 0;
		padding-top: 10px;
		}
				
	#nav:target > ul {
		display: block;
		}
	
	#nav > ul > li {
		width: 100%;
		float: none;
		background: #555;
		padding: 0;
		border-right: none;
		}
					
	#nav > ul > li > a, #nav ul li:first-child a, #nav ul li:last-child a {
		height: auto;
		text-align: left;
		padding: 10px 15px;
        border-right: none;
        border-top: 1px solid rgba(0,0,0,0.3);
		}
		

	/* second level */

	#nav li ul {
		padding: 0;
		margin: 0;
		position: static;
		}
		
	#nav li ul li {
		padding: 0;
		border-top: none;
		}
		
	#nav li ul li a {
		padding-left: 15px;
		background: #777;
		border-top: none;
        border-bottom: 1px solid rgba(0,0,0,0.3);
		}
		
		
	/* Hero
	-------------------------------------------------- */	
		
	.hero p {
		text-align: left;
		}
		
	.hero-meta p a {
		float: left;
		}
		
	.hero-meta {
		left: 0;
		}


	/* WYSIWYG
	-------------------------------------------------- */

    .internal {
		padding: 30px 0 20px;
		}
	
	.wysiwyg .row {
		margin: 0;
		}
		
	.index-list {
			margin-bottom: 15px !important;
			}

	.project.course h3 {
		background: url('/images/bg-orange-logo.png') 90% -35% no-repeat;
		clear: none;
	}

	.project.course:hover h3 {
		background: url('/images/bg-orange-logo.png') 65% -35% no-repeat;
	}
		  
		  
	/* Form
	-------------------------------------------------- */	
	
	label {
		font-size: 13px;
		}
		  
	form fieldset label {
		display: block;
		float: none;
		width: auto;
		margin-bottom: 5px;
		}
		
	form fieldset input[type=text], form fieldset textarea, form select {
		margin-left: 0;
		padding-left: 0;
		width: 98%;
		}
		
	form fieldset.form-actions {
		margin: 0;
		}
		
	form fieldset.check {
		padding-left: 0;
		}
		
		
	/* Miscellaneous 
	-------------------------------------------------- */
	
	#progressbar {
		margin: 0 0 15px;
	}
	#progressbar li {
		font-size: 12px;
		line-height: 19px;
	}
	.callOut {
		padding-left: 0;
		padding-right: 0;
		border-left: none;
		border-right: none;
		background: #fff;
	}
	.half-width { 
		width: 100%; 
		}
	.mob-only {
		display: block !important;
		}
		
	.no-mob {
		display: none !important;
		}
		
	.add-bottom {
		margin-bottom: 20px !important;
		}
	img.ptnz {
		max-width: 50px;
		margin-top: 13px;
	}
		
	}

/* Mobile Landscape to Tablet Portrait */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	figure {
        width: 200px;
    }

	#logo {
		max-width: 200px !important;
		margin-bottom: 10px;
	}
		
	p.strapline {
		font-size: 16px;
        line-height: 21px;
		margin: -2px 0 0 0;
		}
        p.strapline span {
            font-size: 12px;
            line-height: 20px;
        }
    .project h3 {
		margin: 0;
		line-height: 22px;
		display: block;
		clear: both;
		}
	.gridHolder img {
		max-width: 180px !important;
	}
	.col4 {
		column-count: 2;
	}	
}

/* Mobile Portrait to Mobile Landscape */
@media only screen and (max-width: 479px) {

    figure {
        width: 100%;
        margin: 0 0 20px
    }
    
    .header {
		padding: 10px 0 0;
	}
        .header .seven.columns.half {
            width: 230px !important;
        }
    #logo {
        max-width: 200px !important;
		margin-right: 10px;
        margin-bottom: 10px;
		}
	img.ptnz {
		max-width: 48px;
		margin-top: 16px;
	}
    p.strapline {
		font-size: 13px;
        line-height: 16px;
		margin: 0;
		}
        p.strapline span {
            font-size: 10px;
            line-height: 16px;
        }

	.gridHolder img {
		max-width: 120px !important;
	}
	.col4 {
		column-count: 1;
	}
	.project.course h3 {
		background: url(/images/bg-orange-logo.png) 90% 1% no-repeat;
	}
}